# DataExchange
TKSTEPAttr
StepDimTol

# StepDimTol_CircularRunoutTolerance Class Reference

Representation of STEP entity CircularRunoutTolerance
.

`#include <StepDimTol_CircularRunoutTolerance.hxx>`

Inheritance diagram for StepDimTol_CircularRunoutTolerance:

[legend]

## Public Member Functions

Standard_EXPORT | StepDimTol_CircularRunoutTolerance ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepDimTol_CircularRunoutTolerance::StepDimTol_CircularRunoutTolerance | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepDimTol_CircularRunoutTolerance::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepDimTol_GeometricToleranceWithDatumReference.

The documentation for this class was generated from the following file:

- StepDimTol_CircularRunoutTolerance.hxx